Linux repositories inspector

libplplotcxx13-debuginfo - Debug information for package libplplotcxx13

This package provides debug information for package libplplotcxx13. Debug information is useful when developing applications that use this package or when debugging this package.
5.13.0
OpenSUSE iconOpenSUSE Leap 15.0
DistributionVersionSincePackageInstalledPackager
OpenSUSE iconOpenSUSE Leap 15.0 debug/ossrpm5.13.0-lp150.4.12019-01-1778.4 kiB254 kiBhttps://bugs.opensuse.org

Latest updates

OpenSUSE icon

OpenSUSE Leap 15.1 debug/oss: Version 5.13.0-lp151.6.1 removed

2019-04-10
OpenSUSE icon

OpenSUSE Leap 15.1 debug/oss: Updated from 5.13.0-lp151.5.4 to 5.13.0-lp151.6.1

2019-02-26
  • Add plplot-fix-pkgconfig-checks.patch: Fix pkg-config based checks for installed dependencies; patch taken from upstream git.
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 5.13.0-10.4 removed

2019-02-26
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 5.13.0-10.2 to 5.13.0-10.4

2019-02-03
  • Add plplot-fix-pkgconfig-checks.patch: Fix pkg-config based checks for installed dependencies; patch taken from upstream git.
OpenSUSE icon

OpenSUSE Leap 15.1 debug/oss: Version 5.13.0-lp151.5.4 introduced

2019-01-23
  • plplot-devel should not depend on shared libs which are not built: %{csirocsa_shlib} and %{csironn_shlib} on certain archs.
OpenSUSE icon

OpenSUSE Leap 15.0 debug/oss: Version 5.13.0-lp150.4.1 introduced

2019-01-17
  • plplot-devel should not depend on shared libs which are not built: %{csirocsa_shlib} and %{csironn_shlib} on certain archs.
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 5.13.0-10.2 introduced

2019-01-17
  • Switch to using explicit python3 BuildRequires (plplot is
    "unresolvable" for openSUSE <= 1320 anyway); adapt file lists accordingly.
  • Drop conditionals referring to old openSUSE versions <= 1320.

Related packages

libplplotcxx13 - Scientific plotting library (C++ binding)
⇧ Top